<application>
  <component name="GitRememberedInputs">
    <option name="visitedUrls">
      <list>
        <UrlAndUserName>
          <option name="url" value="http://gogs.efunbox.cn:3000/Rankin/WinBoxNode.git" />
          <option name="userName" value="" />
        </UrlAndUserName>
      </list>
    </option>
    <option name="cloneParentDir" value="C:\John\WorkSpace\WebStorm" />
  </component>
</application>